libmemcached - A C and C++ client library for memcached

Activity log for bug #994772

Date Who What changed Old value New value Message
2012-05-04 19:16:09 Mason Malone bug added bug
2012-05-04 19:16:09 Mason Malone attachment added Reproduction program https://bugs.launchpad.net/bugs/994772/+attachment/3130566/+files/reproducebug.c
2012-05-04 19:25:03 Mason Malone attachment removed Reproduction program https://bugs.launchpad.net/libmemcached/+bug/994772/+attachment/3130566/+files/reproducebug.c
2012-05-04 19:25:30 Mason Malone attachment added Reproduction program https://bugs.launchpad.net/libmemcached/+bug/994772/+attachment/3130568/+files/reproducebug.c
2012-05-11 06:47:15 Brian Aker libmemcached: assignee Brian Aker (brianaker)
2012-05-11 06:47:23 Brian Aker libmemcached: importance Undecided Medium
2012-05-11 06:49:07 Brian Aker summary Incorrect result codes on operations after CAS Incorrect result codes on operations after CAS for Binary Protocol
2012-05-19 16:43:02 Brian Aker libmemcached: milestone 1.0.8
2012-05-19 16:43:26 Brian Aker libmemcached: status New Fix Committed
2012-05-25 00:58:24 Brian Aker libmemcached: status Fix Committed Fix Released